id: "NewSecurity2"							
title: STRINGS.CODEX.A6_NEWSECURITY2.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: email_security2
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.A6_NEWSECURITY2.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A6_NEWSECURITY2.SUBTITLE		
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: email_security2
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A6_NEWSECURITY2.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_security2
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A6_NEWSECURITY2.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.A6_NEWSECURITY2.BODY.SIGNATURE1
          style: Body